[Desktop Entry]
Name=KDevGrepView

GenericName=Grep Frontend

Comment=Integrates "find|grep" in TDevelop - allows fast searching of multiple files using patterns or regular expressions.

Type=Service
Exec=blubb
Icon=edit-find
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevgrepview
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=FileSearch
